[**brk-client**](../README.md)

***

[brk-client](../globals.md) / PoolSlugParam

# Interface: PoolSlugParam

Defined in: [Developer/brk/modules/brk-client/index.js:804](https://github.com/bitcoinresearchkit/brk/blob/76869ed2b6aad1e1c3da7aff4c90e9b5788fb606/modules/brk-client/index.js#L804)

## Properties

### slug

> **slug**: [`PoolSlug`](../type-aliases/PoolSlug.md)

Defined in: [Developer/brk/modules/brk-client/index.js:805](https://github.com/bitcoinresearchkit/brk/blob/76869ed2b6aad1e1c3da7aff4c90e9b5788fb606/modules/brk-client/index.js#L805)
